[General Info]
AdjustCount=45
TopTreeCount=6

;
; Class 
;	1	-	CR 関係 確認・調整
;	2	-	ヘッド関係 確認・調整
;	3	-	インク供給系関係 確認・調整
;	4	-	紙送り関係 確認・調整
;	5	-	基板関係 確認・調整
;	6	-	その他の本体 確認・調整
;	7	-	ユーザー 確認・調整
;
; Rank 
;

;---CR---

[Adjust1]
NameID=6002
Class=1
Rank=1
PageCount=1
Page1=CR Belt

[Adjust2]
NameID=6004
Class=1
Rank=2
PageCount=1
Page1=APG Check

[Adjust3]
NameID=6008
Class=1
Rank=3
PageCount=1
Page1=Ink Mark Sensor

[Adjust4]
NameID=6005
Class=1
Rank=4
PageCount=1
Page1=CR Encoder & Scale Check

[Adjust5]
NameID=6007
Class=1
Rank=5
PageCount=1
Page1=Active Dumper

[Adjust6]
NameID=6048
Class=1
Rank=6
PageCount=1
Page1=CR Measurement

[Adjust7]
NameID=6052
Class=1
Rank=7
PageCount=1
Page1=Auto Uni-D Adjustment (CR)

[Adjust8]
NameID=6013
Class=1
Rank=8
PageCount=1
Page1=Auto Bi-D Adjustment (CR)

[Adjust9]
NameID=6029
Class=1
Rank=9
PageCount=1
Page1=PW T&B&S Adjust

;[Adjust10]
;NameID=6072
;Class=1
;Rank=10
;PageCount=1
;Page1=CR Motor Parameter

;---ヘッド---

[Adjust11]
NameID=6055
Class=2
Rank=11
PageCount=1
Page1=Tube Decompression

[Adjust12]
NameID=6009
Class=2
Rank=12
PageCount=1
Page1=Head Rank ID

[Adjust13]
NameID=6010
Class=2
Rank=13
PageCount=1
Page1=Nozzle Check Pattern

[Adjust14]
NameID=6011
Class=2
Rank=14
PageCount=1
Page1=Cleaning

[Adjust15]
NameID=6004
Class=2
Rank=15
PageCount=1
Page1=APG Check

;[Adjust16]
;NameID=6057
;Class=2
;Rank=16
;PageCount=1
;Page1=Head Slant Auto Adjustment(CR)

;[Adjust17]
;NameID=6058
;Class=2
;Rank=17
;PageCount=1
;Page1=Head Bow Auto Adjustment(PF)

;[Adjust18]
;NameID=6059
;Class=2
;Rank=18
;PageCount=1
;Page1=Head Slant Manual Adjustment(CR)

;[Adjust19]
;NameID=6060
;Class=2
;Rank=19
;PageCount=1
;Page1=Head Bow Manual Adjustment(PF)

[Adjust17]
NameID=6081
Class=2
Rank=16
PageCount=1
Page1=Head Slant Adjustment(CR)

[Adjust18]
NameID=6082
Class=2
Rank=17
PageCount=1
Page1=Head Bow Adjustment(PF)

[Adjust20]
NameID=6052
Class=2
Rank=20
PageCount=1
Page1=Auto Uni-D Adjustment (CR)

[Adjust21]
NameID=6013
Class=2
Rank=21
PageCount=1
Page1=Auto Bi-D Adjustment (CR)

;---インク供給---

[Adjust22]
NameID=6051
Class=3
Rank=22
PageCount=1
Page1=Ink Exhaust

[Adjust23]
NameID=6055
Class=3
Rank=23
PageCount=1
Page1=Tube Decompression

[Adjust24]
NameID=6066
Class=3
Rank=24
PageCount=1
Page1=UniChannelWash

[Adjust25]
NameID=6067
Class=3
Rank=25
PageCount=1
Page1=Ink InitialCharge

[Adjust26]
NameID=6050
Class=3
Rank=26
PageCount=1
Page1=MaintenanceUnit Measurement

;---PF---

[Adjust27]
NameID=6023
Class=4
Rank=27
PageCount=1
Page1=PF Belt

[Adjust28]
NameID=6068
Class=4
Rank=28
PageCount=1
Page1=PF Encoder & Scale Check

[Adjust29]
NameID=6069
Class=4
Rank=29
PageCount=1
Page1=Auto Paper Feed Adjustment

[Adjust30]
NameID=6049
Class=4
Rank=30
PageCount=1
Page1=PF Measurement

;[Adjust31]
;NameID=6070
;Class=4
;Rank=31
;PageCount=1
;Page1=ATC Motor Measurement

[Adjust32]
NameID=6030
Class=4
Rank=32
PageCount=1
Page1=Cutting Position

[Adjust33]
NameID=6029
Class=4
Rank=33
PageCount=1
Page1=PW T&B&S Adjust

[Adjust34]
NameID=6074
Class=4
Rank=34
PageCount=1
Page1=Cut Motor Measurement

;---基板---

;ADMR : invisible NVRAM back up in indivisual adjustment menu
;[Adjust35]
;NameID=6071
;Class=5
;Rank=35
;PageCount=1
;Page1=NV-RAM Backup

[Adjust36]
NameID=6033
Class=5
Rank=36
PageCount=1
Page1=RTC&USBID&IEEE1394ID

[Adjust37]
NameID=6036
Class=5
Rank=37
PageCount=1
Page1=Mac Exec

[Adjust38]
NameID=6034
Class=5
Rank=38
PageCount=1
Page1=Serial Number

[Adjust39]
NameID=6075
Class=5
Rank=39
PageCount=1
Page1=HDD Serial Number

;---その他本体---

;[Adjust40]
;NameID=6037
;Class=6
;Rank=40
;PageCount=1
;Page1=NetworkCommunicationCheck

[Adjust41]
NameID=6032
Class=6
Rank=41
PageCount=1
Page1=Suction Adjust

[Adjust42]
NameID=6039
Class=6
Rank=42
PageCount=1
Page1=Default Reset

; No need for Single Roll model 2014/5/20 by H.N
;[Adjust45]
;NameID=6083
;Class=6
;Rank=45
;PageCount=1
;Page1=Roll Unit Nip Release
